logging:
  log_folder: './logs'
  build_log_file: 'build.log'

steps:
  normalize:
    ngrams:
      1: 1
      2: 1
      3: 1
      4: 1

build:
  env:
    LIMIT_TOKENS: 5000
    OSF_PARAMS: 'change me'
    SRV_PARAMS: 'change me'

